<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsMachineAdvanceInfoMapper">

    <resultMap type="com.kxs.store.api.model.KxsMachineAdvanceInfo" id="KxsMachineAdvanceInfoMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="machine_id" property="machineId" />
        <result column="is_apply" property="isApply" />
        <result column="is_return" property="isReturn" />
        <result column="return_time" property="returnTime" />
        <result column="is_confirm" property="isConfirm" />
        <result column="is_use_amount" property="isUseAmount" />
        <result column="pos_sn" property="posSn" />
        <result column="is_advance" property="isAdvance" />
        <result column="advance_id" property="advanceId" />
        <result column="order_id" property="orderId" />

    </resultMap>

</mapper>
